This repository has been archived by the owner. It is now read-only.

php55-gmagick refuses to build #1007

Closed
indeyets opened this Issue Feb 19, 2014 · 1 comment

Comments

Projects
None yet
2 participants
@indeyets
Contributor

indeyets commented Feb 19, 2014

[…]$ brew install graphicsmagick
Warning: graphicsmagick-1.3.19 already installed

[…]$ brew install php55-gmagick
==> Downloading http://pecl.php.net/get/gmagick-1.1.6RC2.tgz
Already downloaded: /Library/Caches/Homebrew/php55-gmagick-1.1.6RC2.tgz
==> PHP_AUTOCONF="/opt/homebrew/opt/autoconf/bin/autoconf" PHP_AUTOHEADER="/opt/homebrew/opt/autoconf/bin/autoheader" /opt/homebrew/Cellar/php55/5.5.9/bin/phpize
==> ./configure --prefix=/opt/homebrew/Cellar/php55-gmagick/1.1.6RC2 --with-php-config=/opt/homebrew/Cellar/php55/5.5.9/bin/php-config
checking for nawk... no
checking for awk... awk
checking if awk is broken... no
checking whether to enable the gmagick extension... yes, shared
checking GraphicsMagick configuration program... configure: error: not found. Please provide a path to GraphicsMagick-config program.

READ THIS: https://github.com/Homebrew/homebrew/wiki/troubleshooting
If reporting this issue please do so at (not Homebrew/homebrew):
  https://github.com/josegonzalez/homebrew-php/issues
@indeyets

This comment has been minimized.

Show comment Hide comment
@indeyets

indeyets Feb 19, 2014

Contributor
Contributor

indeyets commented Feb 19, 2014

@ablyler ablyler closed this Feb 22, 2014

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.